Bug 1922343 - BIND 9.16
Summary: BIND 9.16
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-29 16:24 UTC by Ben Cotton
Modified: 2021-02-24 15:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-01-29 16:24:49 UTC
This is a tracking bug for Change: BIND 9.16
For more details, see: https://fedoraproject.org/wiki/Changes/BIND9.16

BIND 9 would be updated to the upcoming stable version BIND 9.16.

Comment 1 Ben Cotton 2021-02-10 22:50:19 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 34 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 34, please set the version to rawhide.

The 100% code complete deadline is Tue 2021-02-23.

Comment 2 Petr Menšík 2021-02-10 23:23:21 UTC
There are some issues with kyua package and pending new builds on Rawhide branch, but previous successful builds are ready.

Comment 3 Ben Cotton 2021-02-16 15:52:03 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 4 Ben Cotton 2021-02-23 16:38:02 UTC
Today is the change complete (100% complete) deadline for Fedora 34 changes. At this point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA. If you need to defer this change to Fedora 35, please set the version to 'rawhide'.

As a reminder, the Beta freeze is now in effect.

Comment 5 Ben Cotton 2021-02-24 15:10:47 UTC
zbyszek says " see bind-32:9.16.11-2.fc34 here." Setting to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.